## itrans 5.3

=== debian/changelog ===
itrans (5.3-10) unstable; urgency=low

  [Kartik Mistry]
  * Updated to source format 3.0 (quilt).
  * debian/control:
    + Fixed length of extented descriptions.
    + Updated to Standards-Version 3.9.2 (no changes needed).
    + Used 'Breaks' instead of versioned Conflicts.
  * debian/copyright:
    + Updated as per DEP-5 specifications.
    + Added Debian packaging copyright section.
  * Added following patches to revert and separate direct upstream changes:
    + debian/patches/01_manpage_spelling_fixes.patch
    + debian/patches/02_fix_bashism.patch
    + debian/patches/03_fix_Erroneous_Glyphs.patch
    + debian/patches/04_find_font_with_dvips.patch
    + debian/patches/05_makefile_fixes.patch
    + debian/patches/06_contrib_README_fix.patch
    + debian/patches/07_y_tab_header_fix.patch

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Tue, 07 Jun 2011 10:41:02 +0530

itrans (5.3-9) unstable; urgency=medium

  [Kartik Mistry]
  * Just let dh_installtex do its job in postinnst and postrm. Don't
    call update-updmap, mktexlsr and updmap-sys ourselves.
    Patch from Christian PERRIER <bubulle@debian.org> Thanks!
    (Closes: #574193)
  * debian/control:
    + Updated to Standards-Version 3.8.4 (no changes needed)
  * debian/rules:
    + Added upstream changelog to itrans-fonts binary

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 22 Mar 2010 23:38:11 +0530

itrans (5.3-8) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated to Standards-Version 3.8.3 (no changes needed)
    + Added Section of itrans-fonts as fonts
    + Wrapped up Depends and Build-Depends
    + Do not Recommends non-free package latex2html
    + Updated debhelper dependency to 7
  * debian/rules:
    + dh_testdir, dh_testroot does not need -i or -a options
    + Using dh_prep instead of obsolete dh_clean -k
  * src/itrans.1:
    + Fixed manpage warnings
  * Fixed spelling mistakes in itrans binary

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Wed, 16 Sep 2009 22:07:14 +0530

itrans (5.3-7) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Removed Baishampayan Ghose <b.ghose@gnu.org.in> from
      Uploaders list (Closes: #521509)
    + Updated to Standards-Version 3.8.1 (no changes needed)
    + [Lintian] Added ${misc:Depends} for itrans-fonts
    + [Lintian] Added dependency on tex-common
  * debian/watch:
    + Added watch file, Thanks to DEHS
  * debian/rules:
    + Wrap line to make it readable

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Fri, 19 Jun 2009 09:59:41 +0530

itrans (5.3-6) unstable; urgency=low

  [ Jaldhar H. Vyas ]
  * Huge update to get itrans working properly with texlive
    + itrans-fonts stripped down to only the fonts which don't ship with
      texlive-lang-indic
    + itrans-doc removed.  texlive-lang-indic contains all the documentation
      anyway.
    + Should find fonts and work correctly with dvips now.  (Closes: #430908)
  * As a result dvng.ifm and dvngfull.ifm need to be updated.  Thanks to
    Kapil Hari Paranjape for the patch (Closes: #434831)

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 27 Jul 2008 02:28:09 -0400

itrans (5.3-5) unstable; urgency=low

  [Kartik Mistry]
  * debian/copyright:
    + Fixed license description, we don't need C comments
    + Moved copyright out of license section
  * debian/rules:
    + Removed useless configure section
    + Cleaned install sections
    + Added -f options to not fail on errors or warnings
  * debian/itrans.dirs: removed useless entries
  * debian/control:
    + Updated Homepage entry as a real control field
    + Updated Standards-Version to 3.8.0
    + Added itrans-doc in Section: doc
    + Added VCS-* fields
  * debian/changelog:
    + Fixed typo of compatibility from previous upload
  [ Jaldhar H. Vyas ]
  * Fix bashisms in contrib/mkl2h (Closes: #489615)

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Fri, 25 Jul 2008 23:43:06 -0400

itrans (5.3-4) unstable; urgency=low

  [Kartik Mistry]
  * Change maintainer address to Debian-IN Team
  * Acknowldge NMU, changes according to that (Closes: #363068, #355555)
  * Updated to standards-version 3.7.2
  * Updated debhelper compatibility to 5
  * Migration to texlive packages
  * debian/control: added ${misc:Depends} in itrans, fixed long descriptions
  * debian/rules: minor cleanups, removed useless comments and dh* calls
  * debian/copyright: minor cleanups
  * Minor cleanups in *.doc files
  * Removed useless empty line in debian/updmap.cfg, debian/itrans-fonts.postrm
  * Fixed lintian warning by linking itrans.1 to itrans.real.1

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Tue, 15 May  2007 23:05:16  -0400

itrans (5.3-3) unstable; urgency=low

  * Added tex-common as a dependency instead of tetex-bin
    (closes: #355555)
  * Fixed some issues in debian/rules and debian/control
  * itrans-fonts now conflicts with itrans (<< 5.3-3)

 -- Baishampayan Ghose <b.ghose@gnu.org.in>  Wed,  8 Mar 2006 03:58:08 +0530

itrans (5.3-2) unstable; urgency=low

  * Use updmap-sys instead of updmap (closes: #353650)
  * Added tex-common as a build dependency
  * Some changes to comply with Debian TeX subpolicy

 -- Baishampayan Ghose <b.ghose@gnu.org.in>  Mon, 20 Feb 2006 22:31:47 +0530

itrans (5.3-1) unstable; urgency=low

  * Initial Release (closes: #347617)

 -- Baishampayan Ghose <b.ghose@gnu.org.in>  Sun, 29 Jan 2006 11:21:14 +0530
