=== debian/control ===
Source: itrans
Section: text
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 7),
               bison | byacc,
               flex-old,
               tex-common,
               texlive-common
Homepage: http://www.aczoom.com/itrans/
Vcs-Svn: svn://svn.debian.org/debian-in/itrans/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-in/itrans/trunk
Standards-Version: 3.9.2

Package: itrans
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         texlive-common,
         texlive-lang-indic
Recommends: itrans-fonts (>= 5.3-6)
Description: Converts romanized Indic texts to LaTeX, HTML & Postscript
 ITRANS is a system for printing text in Indian language scripts.
 .
 It accepts a roman transliteration of the Indian languages Bengali, Gujarati,
 Hindi, Kannada, Marathi, Punjabi. Tamil, Telugu, or Sanskrit and outputs
 LaTeX, HTML, or Postscript.

Package: itrans-fonts
Section: fonts
Depends: ${misc:Depends},
         texlive-base-bin
Breaks: itrans (<< 5.3-5)
Architecture: all
Description: Extra fonts used in the ITRANS Indic text processing system
 ITRANS is a system for printing text in Indian language scripts.
 .
 It accepts a roman transliteration of the Indian languages Bengali, Gujarati,
 Hindi, Kannada, Marathi, Punjabi. Tamil, Telugu, or Sanskrit and outputs
 LaTeX, HTML, or Postscript.
 .
 This package contains some extra fonts not found in texlive-lang-indic in
 Metafont, Postscript Type 1 formats.
