=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	(cd src && $(MAKE) -f makefile.gcc )
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	(cd src && $(MAKE) -f makefile.gcc clean-all)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Install the package into debian/itrans and remove stuff we don't need.
	mkdir -p $(CURDIR)/debian/tmp
	cp -rf $(CURDIR)/contrib $(CURDIR)/debian/tmp/
	cp -rf $(CURDIR)/lib $(CURDIR)/debian/tmp/

	# Move files to their proper places and fix permissions
	dh_install
	mv $(CURDIR)/debian/itrans/usr/share/texmf-texlive/fonts/map/dvips/itrans/psfonts.map \
           $(CURDIR)/debian/itrans/usr/share/texmf-texlive/fonts/map/dvips/itrans/itrans.map
	chmod 0755 $(CURDIR)/debian/itrans/usr/share/itrans/contrib/mkl2h
	chmod 0755 $(CURDIR)/debian/itrans/usr/share/itrans/contrib/mkps
	install -o root -g root -m 0755 $(CURDIR)/src/itrans.real $(CURDIR)/debian/itrans/usr/bin/itrans.real
	install -o root -g root -m 0755 $(CURDIR)/debian/itrans.sh $(CURDIR)/debian/itrans/usr/bin/itrans

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installxfonts -i
	dh_installtex
	dh_installdocs -i
	dh_installchangelogs -i CHANGES
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installtex mapfile=debian/updmap.cfg
	dh_installdocs -a
	dh_installman -a src/itrans.1
	dh_link -pitrans usr/share/man/man1/itrans.1 usr/share/man/man1/itrans.real.1
	dh_installchangelogs -a CHANGES
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
